builddir = /build
pkgbuild_sha256sum = a015a71b1c891b083666f20ce4bd5fc0936cea67714fd71ebf7451939af00b5f
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
